Bug 70856 - gkb-applet-2 typo?: Portuglese
gkb-applet-2 typo?: Portuglese
Product: Red Hat Linux
Classification: Retired
Component: gnome-applets (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
Mike McLean
: Triaged
Depends On:
Blocks: 79579
  Show dependency treegraph
Reported: 2002-08-06 01:36 EDT by Alexandre Oliva
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-01-23 10:23:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Alexandre Oliva 2002-08-06 01:36:50 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020724

Description of problem:
In the Keyboard Layout Switcher Preferences, when choosing a keymap to add, one
of the items is Portuglese, just above Portuguese.  I believe this is a typo,
but it *might* be a word composition between Portugujs and Ingljs.  I think
Portugal Deadkeys (the only item within Portugles) should be moved into
Portuguese -> Portugal.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Click on Preferences of the Keyboard Layout Switcher 
2.Click on Add
3.Scroll down to letter P

Actual Results:  You get both Portuglese and Portuguese.

Expected Results:  Portuglese is probably a typo, and its contents should be
moved underneath Portuguese.

Additional info:
Comment 1 Havoc Pennington 2002-08-07 17:12:36 EDT
Comment 2 Szabolcs Ban 2002-12-07 05:25:21 EST
Fix is in CVS now, this was an ugly typo, thank you for warn me
Comment 3 Alexandre Oliva 2002-12-25 19:50:58 EST
Still broken in Phoebe.
Comment 4 Havoc Pennington 2003-01-14 12:54:24 EST
This fix should be in rawhide gnome-applets.
Comment 5 Havoc Pennington 2003-01-14 14:52:59 EST
Still present in ./gkb-new/descs/presets.xml.in
Comment 6 Alexandre Oliva 2003-01-23 10:23:58 EST
Fixed in phoebe2.

Note You need to log in before you can comment on or make changes to this bug.